import React from "react";

const GrammarlySuggestion = () => {
 return (
  <>
   <svg
    width="434"
    height="138"
    viewBox="0 0 434 138"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
   >
    <rect width="434" height="138" rx="10" fill="#fff" />
    <path
     d="M57.086 36h2.642v-4.43h1.928L64.024 36h2.916l-2.654-4.857c1.422-.61 2.209-1.849 2.209-3.557 0-2.484-1.641-4.082-4.479-4.082h-4.93V36zm2.642-6.553v-3.783h1.782c1.525 0 2.264.677 2.264 1.922 0 1.238-.739 1.86-2.252 1.86h-1.794zm12.706 6.736c2.318 0 3.88-1.129 4.246-2.868l-2.404-.158c-.262.714-.933 1.086-1.8 1.086-1.3 0-2.123-.86-2.123-2.258v-.006h6.382v-.714c0-3.185-1.928-4.76-4.405-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.763 4.826 4.65 4.826zm-2.081-5.815c.055-1.068.866-1.922 2.02-1.922 1.128 0 1.91.805 1.915 1.922h-3.935zm8.079 9.147h2.599v-5.016h.08c.36.781 1.146 1.654 2.66 1.654 2.135 0 3.801-1.69 3.801-4.827 0-3.222-1.739-4.82-3.795-4.82-1.568 0-2.319.933-2.667 1.696h-.116v-1.574h-2.562v12.887zm2.544-8.201c0-1.672.708-2.74 1.97-2.74 1.288 0 1.972 1.117 1.972 2.74 0 1.635-.696 2.77-1.971 2.77-1.251 0-1.971-1.098-1.971-2.77zm10.928-.732c.006-1.209.745-1.916 1.806-1.916 1.056 0 1.678.677 1.672 1.83V36h2.6v-5.968c.006-2.196-1.288-3.526-3.24-3.526-1.422 0-2.374.67-2.801 1.775h-.11v-4.777h-2.526V36h2.6v-5.418zM100.027 36h2.6v-5.302c0-1.154.842-1.947 1.989-1.947.36 0 .854.061 1.098.14v-2.306a3.902 3.902 0 0 0-.818-.091c-1.049 0-1.909.61-2.251 1.769h-.098v-1.635h-2.52V36zm9.435.177c1.385 0 2.282-.604 2.74-1.477h.073V36h2.465v-6.321c0-2.234-1.891-3.173-3.978-3.173-2.246 0-3.722 1.074-4.082 2.782l2.404.195c.177-.622.732-1.08 1.666-1.08.884 0 1.391.446 1.391 1.215v.036c0 .604-.641.684-2.27.842-1.855.171-3.521.793-3.521 2.886 0 1.855 1.324 2.795 3.112 2.795zm.744-1.794c-.799 0-1.372-.372-1.372-1.086 0-.732.604-1.092 1.519-1.22.567-.08 1.495-.214 1.806-.421v.994c0 .983-.812 1.733-1.953 1.733zm14.349-5.083c-.232-1.727-1.623-2.794-3.991-2.794-2.398 0-3.978 1.11-3.972 2.916-.006 1.404.879 2.313 2.709 2.679l1.623.323c.818.165 1.19.464 1.202.934-.012.555-.616.952-1.525.952-.928 0-1.544-.397-1.703-1.16l-2.556.135c.244 1.794 1.769 2.898 4.253 2.898 2.428 0 4.167-1.239 4.173-3.087-.006-1.355-.891-2.167-2.709-2.539l-1.696-.341c-.873-.19-1.196-.489-1.19-.94-.006-.561.628-.928 1.434-.928.903 0 1.44.495 1.568 1.099l2.38-.147zm6.121 6.883c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.934 1.086-1.8 1.086-1.3 0-2.123-.86-2.123-2.258v-.006h6.382v-.714c0-3.185-1.928-4.76-4.405-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.08-5.815c.055-1.068.866-1.922 2.019-1.922 1.129 0 1.91.805 1.916 1.922h-3.935zm19.853-1.068c-.232-1.727-1.623-2.794-3.99-2.794-2.398 0-3.979 1.11-3.973 2.916-.006 1.404.879 2.313 2.71 2.679l1.623.323c.817.165 1.19.464 1.202.934-.012.555-.617.952-1.526.952-.927 0-1.543-.397-1.702-1.16l-2.557.135c.244 1.794 1.77 2.898 4.253 2.898 2.429 0 4.168-1.239 4.174-3.087-.006-1.355-.891-2.167-2.709-2.539l-1.697-.341c-.872-.19-1.196-.489-1.19-.94-.006-.561.629-.928 1.434-.928.903 0 1.44.495 1.569 1.099l2.379-.147zm6.122 6.883c2.318 0 3.881-1.129 4.247-2.868l-2.404-.158c-.263.714-.934 1.086-1.8 1.086-1.3 0-2.124-.86-2.124-2.258v-.006h6.383v-.714c0-3.185-1.929-4.76-4.406-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.764 4.826 4.65 4.826zm-2.081-5.815c.055-1.068.867-1.922 2.02-1.922 1.129 0 1.91.805 1.916 1.922h-3.936zm10.678.214c.006-1.209.726-1.916 1.776-1.916 1.043 0 1.672.683 1.666 1.83V36h2.599v-5.968c0-2.184-1.281-3.526-3.234-3.526-1.391 0-2.398.683-2.819 1.775h-.11v-1.653h-2.477V36h2.599v-5.418zm13.075-3.954h-1.764v-2.246h-2.599v2.246h-1.281v1.952h1.281v4.882c-.012 1.836 1.239 2.745 3.124 2.666a5.068 5.068 0 0 0 1.41-.244l-.409-1.934c-.128.024-.403.085-.647.085-.519 0-.879-.195-.879-.915v-4.54h1.764v-1.952zm5.863 9.555c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.933 1.086-1.8 1.086-1.299 0-2.123-.86-2.123-2.258v-.006h6.382v-.714c0-3.185-1.928-4.76-4.405-4.76-2.758 0-4.546 1.96-4.546 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.08-5.815c.055-1.068.866-1.922 2.019-1.922 1.129 0 1.91.805 1.916 1.922h-3.935zm10.678.214c.006-1.209.726-1.916 1.775-1.916 1.044 0 1.672.683 1.666 1.83V36h2.6v-5.968c0-2.184-1.282-3.526-3.234-3.526-1.392 0-2.398.683-2.819 1.775h-.11v-1.653h-2.477V36h2.599v-5.418zm12.324 5.601c2.496 0 4.064-1.464 4.186-3.618h-2.453c-.153 1-.812 1.562-1.703 1.562-1.214 0-2.001-1.02-2.001-2.813 0-1.77.793-2.782 2.001-2.782.952 0 1.562.628 1.703 1.561h2.453c-.11-2.166-1.752-3.587-4.198-3.587-2.844 0-4.601 1.97-4.601 4.845 0 2.849 1.727 4.832 4.613 4.832zm10.121 0c2.319 0 3.881-1.129 4.247-2.868l-2.404-.158c-.262.714-.934 1.086-1.8 1.086-1.3 0-2.124-.86-2.124-2.258v-.006h6.383v-.714c0-3.185-1.928-4.76-4.406-4.76-2.758 0-4.545 1.96-4.545 4.852 0 2.971 1.763 4.826 4.649 4.826zm-2.081-5.815c.055-1.068.867-1.922 2.02-1.922 1.129 0 1.91.805 1.916 1.922h-3.936z"
     fill="#0E101A"
    />
    <path
     opacity=".6"
     fill-rule="evenodd"
     clip-rule="evenodd"
     d="M32 38a8 8 0 1 0 0-16 8 8 0 0 0 0 16z"
     fill="#B3D1FF"
    />
    <mask
     id="a"
     maskUnits="userSpaceOnUse"
     x="24"
     y="22"
     width="16"
     height="16"
    >
     <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M32 38a8 8 0 1 0 0-16 8 8 0 0 0 0 16z"
      fill="#fff"
     />
    </mask>
    <g filter="url(#filter0_d)" mask="url(#a)">
     <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M42.09 28.4c0 5.962-4.846 10.6-10.633 10.6-5.209 0-9.543-3.733-10.457-8.66l1.953-1.786a5.938 5.938 0 0 1 8.504.508 5.687 5.687 0 0 0 8 .614 410.9 410.9 0 0 0 2.634-2.601V28.4z"
      fill="#548AFF"
     />
    </g>
    <path
     d="M59.52 56.818h-1.233L56.597 67h1.233l1.69-10.182zm5.296 2.546h-1.72l.129-.776c.14-.756.517-1.153 1.293-1.153.338 0 .517.08.636.119l.497-1.014c-.159-.08-.497-.2-1.074-.2-1.093 0-2.267.657-2.466 1.97l-.174 1.054H60.7l-.159.994h1.228L60.66 67h1.173l1.099-6.642h1.725l.159-.994zm4.597 10.5c1.034 0 1.89-.537 2.546-1.76l4.683-8.74H75.32l-3.123 6.105h-.08l-1.093-6.105h-1.223L71.332 67l-.328.597c-.636 1.158-1.133 1.312-1.949 1.093l-.477 1.034c.11.06.438.14.835.14zm10.407-2.705c2.029 0 3.64-1.531 4.017-3.858.393-2.426-.755-4.037-2.864-4.037-2.028 0-3.639 1.531-4.016 3.878-.388 2.406.755 4.017 2.863 4.017zm.02-1.054c-1.531 0-1.989-1.312-1.75-2.804.254-1.57 1.253-2.983 2.864-2.983 1.53 0 1.988 1.333 1.75 2.824-.254 1.576-1.253 2.963-2.864 2.963zm10.501-2.227c-.238 1.432-1.432 2.088-2.307 2.088-.974 0-1.55-.716-1.372-1.83l.796-4.772h-1.174l-.815 4.852c-.318 1.949.557 2.883 1.989 2.883a2.902 2.902 0 0 0 2.505-1.392h.08L89.824 67h1.174l1.272-7.636h-1.173l-.756 4.514zm8.672-1.472c.239-1.332 1.213-2.088 2.366-2.088 1.094 0 1.651.696 1.452 1.91L102.036 67h1.173l.815-4.852c.319-1.969-.576-2.884-2.128-2.884-1.213 0-1.988.497-2.465 1.293h-.1l.617-3.739h-1.174L97.084 67h1.173l.756-4.594zm8.57 4.773c1.332 0 2.147-.716 2.466-1.213h.059L109.929 67h1.174l.835-5.031c.398-2.426-1.392-2.705-2.367-2.705-1.153 0-2.545.398-3.36 1.79l1.034.398c.358-.557 1.113-1.154 2.227-1.154 1.074 0 1.472.577 1.312 1.551v.04c-.099.557-.676.517-2.088.696-1.451.18-3.042.497-3.341 2.247-.238 1.492.776 2.347 2.228 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.06 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm12.567-6.761h-1.323l-3.122 6.085h-.079l-1.094-6.085h-1.223L115.198 67h1.193l4.097-7.636zm3.184 7.795c1.556 0 2.809-.776 3.361-1.929l-1.074-.318c-.433.795-1.168 1.193-2.108 1.193-1.472 0-2.257-.656-1.974-2.526h5.554l.079-.497c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.714 1.63-4.096 3.977-.393 2.347.701 3.918 2.903 3.918zm-1.631-4.594c.234-1.084 1.363-2.247 2.645-2.247 1.278 0 1.934.955 1.71 2.247h-4.355zm12.79 4.614c1.332 0 2.148-.716 2.466-1.213h.059L137.177 67h1.174l.835-5.031c.398-2.426-1.392-2.705-2.367-2.705-1.153 0-2.545.398-3.36 1.79l1.034.398c.358-.557 1.113-1.154 2.227-1.154 1.074 0 1.472.577 1.312 1.551v.04c-.099.557-.676.517-2.088.696-1.451.18-3.042.497-3.34 2.247-.239 1.492.775 2.347 2.227 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.06 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm7.252-3.719c.239-1.332 1.173-2.088 2.307-2.088 1.094 0 1.631.716 1.432 1.91L145.364 67h1.174l.815-4.852c.318-1.95-.577-2.884-2.108-2.884-1.153 0-1.969.517-2.446 1.293h-.099l.198-1.193h-1.133L140.492 67h1.173l.756-4.594zm6.276 7.458c1.034 0 1.889-.537 2.545-1.76l4.683-8.74h-1.322l-3.122 6.105h-.08l-1.094-6.105h-1.223L150.616 67l-.329.597c-.636 1.158-1.133 1.312-1.948 1.093l-.478 1.034c.11.06.438.14.836.14zm17.386 0l1.731-10.5h-1.134l-.204 1.213h-.139c-.189-.398-.502-1.313-1.994-1.313-1.929 0-3.51 1.531-3.907 3.938-.408 2.426.676 3.957 2.585 3.957 1.472 0 2.113-.915 2.451-1.332h.099l-.661 4.037h1.173zm-.054-6.682c-.294 1.73-1.263 2.923-2.675 2.923-1.472 0-1.999-1.293-1.74-2.923.278-1.611 1.208-2.864 2.7-2.864 1.431 0 2.003 1.154 1.715 2.864zm7.984.696c-.238 1.432-1.432 2.088-2.307 2.088-.974 0-1.551-.716-1.372-1.83l.796-4.772h-1.174l-.815 4.852c-.318 1.949.557 2.883 1.989 2.883a2.902 2.902 0 0 0 2.505-1.392h.08L173.496 67h1.173l1.273-7.636h-1.173l-.756 4.514zM180 67.159c1.556 0 2.809-.776 3.361-1.929l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.471 0-2.257-.656-1.974-2.526h5.554l.079-.497c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.713 1.63-4.096 3.977-.393 2.347.701 3.918 2.903 3.918zm-1.631-4.594c.234-1.084 1.363-2.247 2.645-2.247 1.278 0 1.934.955 1.711 2.247h-4.356zm13.029-1.491c-.199-1.094-.895-1.81-2.407-1.81-1.61 0-2.963.915-3.182 2.208-.178 1.054.339 1.75 1.691 2.088l1.213.298c.756.179 1.054.537.954 1.074-.099.656-.894 1.193-1.988 1.193-.955 0-1.492-.418-1.551-1.233l-1.174.279c.06 1.292 1.015 1.988 2.586 1.988 1.769 0 3.142-.974 3.36-2.287.179-1.074-.377-1.73-1.69-2.068l-1.094-.278c-.855-.22-1.213-.537-1.113-1.114.099-.656.875-1.134 1.809-1.134 1.034 0 1.353.557 1.472 1.094l1.114-.298zm5.504-1.71h-1.635l.303-1.83h-1.173l-.304 1.83h-1.148l-.159.994h1.143l-.785 4.773c-.219 1.332.736 1.968 1.73 1.968.437 0 .736-.08.915-.139l-.08-1.054c-.099.02-.258.06-.517.06-.517 0-.994-.16-.835-1.153l.741-4.455h1.645l.159-.994zm.493 7.636h1.173l1.273-7.636h-1.174L197.395 67zm2.217-8.929c.457 0 .835-.358.835-.795 0-.438-.378-.796-.835-.796-.458 0-.835.358-.835.796 0 .437.377.795.835.795zm4.267 9.088c2.028 0 3.639-1.531 4.017-3.858.393-2.426-.756-4.037-2.864-4.037-2.028 0-3.639 1.531-4.017 3.878-.388 2.406.756 4.017 2.864 4.017zm.02-1.054c-1.532 0-1.989-1.312-1.75-2.804.253-1.57 1.252-2.983 2.863-2.983 1.532 0 1.989 1.333 1.75 2.824-.253 1.576-1.253 2.963-2.863 2.963zm7.1-3.699c.239-1.332 1.174-2.088 2.307-2.088 1.094 0 1.631.716 1.432 1.91L213.942 67h1.174l.815-4.852c.318-1.95-.577-2.884-2.108-2.884-1.153 0-1.969.517-2.446 1.293h-.099l.199-1.193h-1.134L209.07 67h1.174l.755-4.594zm12.664-1.332c-.199-1.094-.895-1.81-2.406-1.81-1.611 0-2.963.915-3.182 2.208-.179 1.054.338 1.75 1.69 2.088l1.214.298c.755.179 1.053.537.954 1.074-.099.656-.895 1.193-1.989 1.193-.954 0-1.491-.418-1.551-1.233l-1.173.279c.06 1.292 1.014 1.988 2.585 1.988 1.77 0 3.142-.974 3.361-2.287.179-1.074-.378-1.73-1.69-2.068l-1.094-.278c-.855-.22-1.213-.537-1.114-1.114.1-.656.875-1.134 1.81-1.134 1.034 0 1.352.557 1.472 1.094l1.113-.298zm7.076 6.105c1.332 0 2.148-.716 2.466-1.213h.06L233.086 67h1.173l.835-5.031c.398-2.426-1.392-2.705-2.366-2.705-1.154 0-2.546.398-3.361 1.79l1.034.398c.358-.557 1.114-1.154 2.227-1.154 1.074 0 1.472.577 1.313 1.551v.04c-.1.557-.676.517-2.088.696-1.452.18-3.043.497-3.341 2.247-.239 1.492.775 2.347 2.227 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.06 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm5.482.875h1.134l.199-1.173h.139c.199.417.537 1.332 2.009 1.332 1.909 0 3.5-1.531 3.897-3.957.398-2.407-.676-3.938-2.605-3.938-1.491 0-2.108.915-2.426 1.313h-.099l.616-3.759h-1.173L236.559 67zm1.79-3.818c.279-1.71 1.233-2.864 2.665-2.864 1.492 0 2.009 1.253 1.75 2.864-.278 1.63-1.233 2.923-2.705 2.923-1.411 0-1.988-1.193-1.71-2.923zm9.909 3.977c2.028 0 3.639-1.531 4.017-3.858.392-2.426-.756-4.037-2.864-4.037-2.028 0-3.639 1.531-4.017 3.878-.388 2.406.756 4.017 2.864 4.017zm.02-1.054c-1.532 0-1.989-1.312-1.75-2.804.253-1.57 1.252-2.983 2.863-2.983 1.531 0 1.989 1.333 1.75 2.824-.253 1.576-1.253 2.963-2.863 2.963zm10.501-2.227c-.239 1.432-1.432 2.088-2.307 2.088-.974 0-1.551-.716-1.372-1.83l.795-4.772h-1.173l-.815 4.852c-.319 1.949.556 2.883 1.988 2.883a2.902 2.902 0 0 0 2.506-1.392h.079L258.262 67h1.173l1.273-7.636h-1.174l-.755 4.514zm7.399-4.514h-1.636l.303-1.83h-1.173l-.303 1.83h-1.149l-.159.994h1.144l-.786 4.773c-.219 1.332.736 1.968 1.73 1.968.438 0 .736-.08.915-.139l-.079-1.054c-.1.02-.259.06-.517.06-.518 0-.995-.16-.836-1.153l.741-4.455h1.646l.159-.994zM270.607 67h1.174l.795-4.773c.179-1.113 1.134-1.909 2.048-1.909.895 0 1.412.577 1.273 1.452l-.875 5.23h1.193l.836-4.972c.159-.994.894-1.71 1.968-1.71.836 0 1.472.438 1.293 1.571L279.457 67h1.173l.855-5.11c.299-1.79-.537-2.626-1.889-2.626-1.094 0-1.989.497-2.506 1.293h-.079c-.239-.816-.835-1.293-1.83-1.293-.994 0-1.809.477-2.267 1.293h-.099l.199-1.193h-1.134L270.607 67zm12.183 2.864c1.034 0 1.89-.537 2.546-1.76l4.683-8.74h-1.322l-3.123 6.105h-.079l-1.094-6.105h-1.223L284.709 67l-.328.597c-.636 1.158-1.133 1.312-1.949 1.093l-.477 1.034c.109.06.438.14.835.14zM294.246 67h1.173l.796-4.832c.179-1.035 1.113-1.79 2.227-1.79.318 0 .636.06.716.08l.199-1.194c-.139-.02-.438-.02-.617-.02-.914 0-1.809.517-2.207 1.273h-.08l.199-1.153h-1.133L294.246 67zm7.464.179c1.332 0 2.147-.716 2.466-1.213h.059L304.056 67h1.174l.835-5.031c.398-2.426-1.392-2.705-2.367-2.705-1.153 0-2.545.398-3.36 1.79l1.034.398c.358-.557 1.113-1.154 2.227-1.154 1.074 0 1.471.577 1.312 1.551v.04c-.099.557-.676.517-2.088.696-1.451.18-3.042.497-3.341 2.247-.238 1.492.776 2.347 2.228 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.06 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm9.917-6.761h-1.636l.303-1.83h-1.173l-.303 1.83h-1.149l-.159.994h1.144l-.786 4.773c-.218 1.332.736 1.968 1.73 1.968.438 0 .736-.08.915-.139l-.079-1.054c-.1.02-.259.06-.517.06-.517 0-.995-.16-.836-1.153l.741-4.455h1.646l.159-.994zm3.592 7.795c1.556 0 2.809-.776 3.361-1.929l-1.074-.318c-.433.795-1.169 1.193-2.108 1.193-1.472 0-2.257-.656-1.974-2.526h5.553l.08-.497c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.714 1.63-4.097 3.977-.392 2.347.701 3.918 2.904 3.918zm-1.631-4.594c.234-1.084 1.362-2.247 2.645-2.247 1.278 0 1.934.955 1.71 2.247h-4.355zm13.724 4.594c2.029 0 3.639-1.531 4.017-3.858.393-2.426-.755-4.037-2.863-4.037-2.029 0-3.64 1.531-4.017 3.878-.388 2.406.755 4.017 2.863 4.017zm.02-1.054c-1.531 0-1.989-1.312-1.75-2.804.254-1.57 1.253-2.983 2.864-2.983 1.531 0 1.988 1.333 1.75 2.824-.254 1.576-1.253 2.963-2.864 2.963zm5.172.895h1.173l.796-4.832c.179-1.035 1.113-1.79 2.227-1.79.318 0 .636.06.716.08l.199-1.194c-.14-.02-.438-.02-.617-.02-.915 0-1.81.517-2.207 1.273h-.08l.199-1.153h-1.133L332.842 67zm55.054-7.636h-1.72l.129-.776c.139-.756.517-1.153 1.293-1.153.338 0 .517.08.636.119l.497-1.014c-.159-.08-.497-.2-1.074-.2-1.093 0-2.267.657-2.466 1.97l-.174 1.054h-1.238l-.159.994h1.228L383.74 67h1.173l1.099-6.642h1.725l.159-.994zm.372 7.636h1.173l1.273-7.636h-1.174L388.268 67zm2.217-8.929c.457 0 .835-.358.835-.795 0-.438-.378-.796-.835-.796-.457 0-.835.358-.835.796 0 .437.378.795.835.795zm3.034 4.335c.238-1.332 1.173-2.088 2.307-2.088 1.093 0 1.63.716 1.431 1.91L396.462 67h1.173l.816-4.852c.318-1.95-.577-2.884-2.108-2.884-1.154 0-1.969.517-2.446 1.293h-.1l.199-1.193h-1.133L391.59 67h1.173l.756-4.594zm9.144 4.753c1.466 0 2.118-.915 2.446-1.332h.139L405.049 67h1.134l1.69-10.182H406.7l-.627 3.759h-.099c-.189-.398-.497-1.313-1.989-1.313-1.929 0-3.515 1.531-3.917 3.938-.398 2.426.681 3.957 2.595 3.957zm.288-1.054c-1.471 0-1.974-1.293-1.7-2.923.263-1.611 1.168-2.864 2.655-2.864 1.437 0 2.043 1.154 1.76 2.864-.289 1.73-1.303 2.923-2.715 2.923zM56.437 88h1.174l1.273-7.636H57.71L56.437 88zm2.218-8.929c.457 0 .835-.358.835-.795 0-.438-.378-.796-.835-.796-.458 0-.835.358-.835.796 0 .437.377.795.835.795zm5.698 1.293h-1.635l.303-1.83h-1.173l-.303 1.83h-1.149l-.159.994h1.143l-.785 4.773c-.219 1.332.736 1.968 1.73 1.968.438 0 .736-.08.915-.139l-.08-1.054c-.1.02-.258.06-.517.06-.517 0-.994-.16-.835-1.153l.74-4.455h1.646l.16-.994zm6.36 3.042c.238-1.332 1.172-2.088 2.306-2.088 1.094 0 1.63.716 1.432 1.91L73.655 88h1.174l.815-4.852c.318-1.95-.577-2.884-2.108-2.884-1.153 0-1.969.517-2.446 1.293h-.1l.2-1.193h-1.134L68.783 88h1.174l.755-4.594zm9.442 4.753c1.556 0 2.808-.776 3.36-1.929l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.471 0-2.257-.656-1.973-2.526h5.553l.08-.497c.482-2.843-1.05-3.818-2.645-3.818-2.064 0-3.714 1.63-4.097 3.978-.393 2.346.701 3.917 2.903 3.917zm-1.631-4.594c.233-1.084 1.362-2.247 2.645-2.247 1.277 0 1.934.955 1.71 2.247h-4.355zm9.707 4.594c1.685 0 2.958-1.034 3.4-2.386h-1.173c-.363.835-1.138 1.332-2.048 1.332-1.397 0-2.113-1.153-1.81-2.923.274-1.73 1.387-2.864 2.764-2.864 1.03 0 1.546.636 1.611 1.333h1.173c.035-1.432-1.019-2.387-2.625-2.387-2.073 0-3.723 1.63-4.096 3.958-.383 2.287.651 3.937 2.804 3.937zm7.92 0c1.556 0 2.809-.776 3.36-1.929l-1.073-.318c-.433.795-1.169 1.193-2.109 1.193-1.471 0-2.257-.656-1.973-2.526h5.553l.08-.497c.482-2.843-1.05-3.818-2.645-3.818-2.063 0-3.714 1.63-4.097 3.978-.393 2.346.701 3.917 2.904 3.917zm-1.631-4.594c.234-1.084 1.362-2.247 2.645-2.247 1.277 0 1.934.955 1.71 2.247H94.52zm13.028-1.491c-.199-1.094-.895-1.81-2.406-1.81-1.611 0-2.963.915-3.182 2.208-.179 1.054.338 1.75 1.69 2.088l1.213.298c.756.179 1.054.537.955 1.074-.1.656-.895 1.193-1.989 1.193-.954 0-1.491-.418-1.551-1.233l-1.173.279c.059 1.292 1.014 1.988 2.585 1.988 1.77 0 3.142-.974 3.361-2.287.179-1.074-.378-1.73-1.691-2.068l-1.093-.278c-.855-.22-1.213-.537-1.114-1.114.099-.656.875-1.134 1.81-1.134 1.034 0 1.352.557 1.471 1.094l1.114-.298zm7.314 0c-.198-1.094-.894-1.81-2.406-1.81-1.611 0-2.963.915-3.182 2.208-.179 1.054.338 1.75 1.691 2.088l1.213.298c.755.179 1.054.537.954 1.074-.099.656-.895 1.193-1.988 1.193-.955 0-1.492-.418-1.551-1.233l-1.174.279c.06 1.292 1.014 1.988 2.585 1.988 1.77 0 3.142-.974 3.361-2.287.179-1.074-.378-1.73-1.69-2.068l-1.094-.278c-.855-.22-1.213-.537-1.113-1.114.099-.656.875-1.134 1.809-1.134 1.034 0 1.352.557 1.472 1.094l1.113-.298zm3.139 6.105c1.332 0 2.147-.716 2.466-1.213h.059L120.347 88h1.174l.835-5.031c.398-2.426-1.392-2.705-2.367-2.705-1.153 0-2.545.398-3.36 1.79l1.034.398c.358-.557 1.113-1.154 2.227-1.154 1.074 0 1.472.577 1.312 1.551v.04c-.099.557-.676.517-2.088.696-1.451.18-3.042.497-3.341 2.247-.238 1.492.776 2.347 2.228 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.06 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm5.323.875h1.173l.796-4.832c.179-1.035 1.113-1.79 2.227-1.79.318 0 .636.06.716.08l.199-1.194c-.139-.02-.438-.02-.617-.02-.914 0-1.809.517-2.207 1.273h-.08l.199-1.153h-1.133L123.662 88zm5.757 2.864c1.034 0 1.889-.537 2.546-1.76l4.683-8.74h-1.323l-3.122 6.105h-.079l-1.094-6.105h-1.223L131.338 88l-.328.597c-.636 1.158-1.133 1.312-1.949 1.093l-.477 1.034c.109.06.437.14.835.14zm16.05-10.5h-1.636l.303-1.83h-1.173l-.303 1.83h-1.149l-.159.994h1.144l-.786 4.773c-.219 1.332.736 1.968 1.73 1.968.438 0 .736-.08.915-.139l-.079-1.054c-.1.02-.259.06-.517.06-.518 0-.995-.16-.836-1.153l.741-4.455h1.646l.159-.994zm3.572 7.795c2.028 0 3.639-1.531 4.017-3.858.393-2.426-.756-4.037-2.864-4.037-2.028 0-3.639 1.532-4.017 3.878-.388 2.406.756 4.017 2.864 4.017zm.02-1.054c-1.532 0-1.989-1.312-1.75-2.804.253-1.57 1.253-2.983 2.863-2.983 1.532 0 1.989 1.333 1.75 2.824-.253 1.576-1.252 2.963-2.863 2.963zm9.109.895h1.173l1.273-7.636h-1.173L158.17 88zm2.217-8.929c.458 0 .835-.358.835-.795 0-.438-.377-.796-.835-.796-.457 0-.835.358-.835.796 0 .437.378.795.835.795zm3.034 4.335c.239-1.332 1.173-2.088 2.307-2.088 1.094 0 1.631.716 1.432 1.91L166.364 88h1.174l.815-4.852c.318-1.95-.577-2.884-2.108-2.884-1.153 0-1.969.517-2.446 1.293h-.099l.198-1.193h-1.133L161.492 88h1.173l.756-4.594zm9.343 4.753c1.685 0 2.958-1.034 3.401-2.386h-1.174c-.363.835-1.138 1.332-2.048 1.332-1.397 0-2.113-1.153-1.81-2.923.274-1.73 1.387-2.864 2.765-2.864 1.029 0 1.546.636 1.61 1.333h1.174c.034-1.432-1.02-2.387-2.625-2.387-2.074 0-3.724 1.63-4.097 3.958-.383 2.287.651 3.937 2.804 3.937zm4.738-.159h1.173l.796-4.832c.179-1.035 1.113-1.79 2.227-1.79.318 0 .636.06.716.08l.199-1.194c-.139-.02-.438-.02-.617-.02-.915 0-1.809.517-2.207 1.273h-.08l.199-1.153h-1.133L177.502 88zm8.186.16c1.556 0 2.809-.776 3.36-1.93l-1.073-.318c-.433.795-1.169 1.193-2.108 1.193-1.472 0-2.257-.656-1.974-2.526h5.553l.08-.497c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.714 1.63-4.097 3.978-.392 2.346.701 3.917 2.904 3.917zm-1.631-4.595c.234-1.084 1.362-2.247 2.645-2.247 1.278 0 1.934.955 1.71 2.247h-4.355zm8.852 4.614c1.332 0 2.148-.716 2.466-1.213h.059L195.256 88h1.173l.835-5.031c.398-2.426-1.392-2.705-2.366-2.705-1.154 0-2.546.398-3.361 1.79l1.034.398c.358-.557 1.113-1.154 2.227-1.154 1.074 0 1.472.577 1.313 1.551v.04c-.1.557-.677.517-2.088.696-1.452.18-3.043.497-3.341 2.247-.239 1.492.775 2.347 2.227 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.06 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm11.727-5.051c-.199-1.094-.895-1.81-2.407-1.81-1.61 0-2.963.915-3.181 2.208-.179 1.054.338 1.75 1.69 2.088l1.213.298c.756.179 1.054.537.955 1.074-.1.656-.895 1.193-1.989 1.193-.955 0-1.492-.418-1.551-1.233l-1.173.279c.059 1.292 1.014 1.988 2.585 1.988 1.77 0 3.142-.974 3.361-2.287.179-1.074-.378-1.73-1.691-2.068l-1.094-.278c-.855-.22-1.213-.537-1.113-1.114.099-.656.875-1.134 1.809-1.134 1.035 0 1.353.557 1.472 1.094l1.114-.298zm4.093 6.085c1.556 0 2.809-.776 3.36-1.929l-1.073-.318c-.433.795-1.169 1.193-2.108 1.193-1.472 0-2.258-.656-1.974-2.526h5.553l.08-.497c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.714 1.63-4.097 3.978-.393 2.346.701 3.917 2.904 3.917zm-1.631-4.594c.234-1.084 1.362-2.247 2.645-2.247 1.277 0 1.934.955 1.71 2.247h-4.355zm13.724 4.594c2.028 0 3.639-1.531 4.017-3.858.393-2.426-.756-4.037-2.864-4.037-2.028 0-3.639 1.532-4.017 3.878-.387 2.406.756 4.017 2.864 4.017zm.02-1.054c-1.531 0-1.989-1.312-1.75-2.804.253-1.57 1.253-2.983 2.864-2.983 1.531 0 1.988 1.333 1.75 2.824-.254 1.576-1.253 2.963-2.864 2.963zm5.172.895h1.173l.795-4.832c.179-1.035 1.114-1.79 2.228-1.79.318 0 .636.06.715.08l.199-1.194c-.139-.02-.437-.02-.616-.02-.915 0-1.81.517-2.208 1.273h-.079l.199-1.153h-1.134L226.352 88zm12.057.16c1.467 0 2.118-.916 2.446-1.333h.139L240.795 88h1.134l1.69-10.182h-1.173l-.627 3.759h-.099c-.189-.398-.497-1.313-1.989-1.313-1.929 0-3.515 1.532-3.917 3.938-.398 2.426.681 3.957 2.595 3.957zm.288-1.055c-1.471 0-1.973-1.293-1.7-2.923.263-1.611 1.168-2.864 2.655-2.864 1.437 0 2.043 1.154 1.76 2.864-.289 1.73-1.303 2.923-2.715 2.923zm8.719 1.054c1.556 0 2.809-.776 3.361-1.929l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.471 0-2.257-.656-1.974-2.526h5.554l.079-.497c.483-2.843-1.049-3.818-2.645-3.818-2.063 0-3.713 1.63-4.096 3.978-.393 2.346.701 3.917 2.903 3.917zm-1.63-4.594c.233-1.084 1.362-2.247 2.644-2.247 1.278 0 1.934.955 1.711 2.247h-4.355zm9.707 4.594c1.685 0 2.958-1.034 3.4-2.386h-1.173c-.363.835-1.139 1.332-2.048 1.332-1.397 0-2.113-1.153-1.81-2.923.273-1.73 1.387-2.864 2.764-2.864 1.029 0 1.546.636 1.611 1.333h1.173c.035-1.432-1.019-2.387-2.625-2.387-2.073 0-3.724 1.63-4.096 3.958-.383 2.287.651 3.937 2.804 3.937zM260.23 88h1.174l.795-4.832c.179-1.035 1.114-1.79 2.227-1.79.319 0 .637.06.716.08l.199-1.194c-.139-.02-.437-.02-.616-.02-.915 0-1.81.517-2.208 1.273h-.079l.199-1.153h-1.134L260.23 88zm8.186.16c1.556 0 2.809-.776 3.361-1.93l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.471 0-2.257-.656-1.974-2.526h5.554l.079-.497c.483-2.843-1.049-3.818-2.645-3.818-2.063 0-3.713 1.63-4.096 3.978-.393 2.346.701 3.917 2.903 3.917zm-1.63-4.595c.233-1.084 1.362-2.247 2.644-2.247 1.278 0 1.934.955 1.711 2.247h-4.355zm8.851 4.614c1.333 0 2.148-.716 2.466-1.213h.06L277.984 88h1.173l.836-5.031c.397-2.426-1.393-2.705-2.367-2.705-1.153 0-2.545.398-3.361 1.79l1.034.398c.358-.557 1.114-1.154 2.228-1.154 1.073 0 1.471.577 1.312 1.551v.04c-.099.557-.676.517-2.088.696-1.452.18-3.043.497-3.341 2.247-.238 1.492.776 2.347 2.227 2.347zm.338-1.054c-.934 0-1.531-.418-1.392-1.233.14-.895 1.015-1.173 1.949-1.293.497-.06 1.85-.198 2.088-.437l-.179 1.074c-.159.954-1.073 1.889-2.466 1.889zm11.727-5.051c-.199-1.094-.895-1.81-2.406-1.81-1.611 0-2.963.915-3.182 2.208-.179 1.054.338 1.75 1.691 2.088l1.213.298c.755.179 1.054.537.954 1.074-.099.656-.895 1.193-1.989 1.193-.954 0-1.491-.418-1.551-1.233l-1.173.279c.06 1.292 1.014 1.988 2.585 1.988 1.77 0 3.142-.974 3.361-2.287.179-1.074-.378-1.73-1.69-2.068l-1.094-.278c-.855-.22-1.213-.537-1.114-1.114.1-.656.875-1.134 1.81-1.134 1.034 0 1.352.557 1.472 1.094l1.113-.298zm4.093 6.085c1.556 0 2.809-.776 3.361-1.929l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.472 0-2.257-.656-1.974-2.526h5.554l.079-.497c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.713 1.63-4.096 3.978-.393 2.346.701 3.917 2.903 3.917zm-1.631-4.594c.234-1.084 1.363-2.247 2.645-2.247 1.278 0 1.934.955 1.711 2.247h-4.356zM61.031 101.364h-1.635l.303-1.83h-1.173l-.304 1.83h-1.148l-.16.994h1.144l-.785 4.773c-.219 1.332.735 1.968 1.73 1.968.437 0 .736-.079.915-.139l-.08-1.054c-.1.02-.258.06-.517.06-.517 0-.994-.159-.835-1.154l.74-4.454h1.646l.16-.994zm2.586 3.042c.238-1.332 1.212-2.088 2.366-2.088 1.094 0 1.65.696 1.452 1.909L66.639 109h1.174l.815-4.852c.318-1.969-.577-2.884-2.128-2.884-1.213 0-1.989.497-2.466 1.293h-.1l.617-3.739h-1.173L61.688 109h1.173l.756-4.594zM69.959 109h1.173l1.273-7.636h-1.173L69.959 109zm2.217-8.929c.458 0 .835-.358.835-.795 0-.438-.377-.796-.835-.796-.457 0-.835.358-.835.796 0 .437.378.795.835.795zm7.509 3.003c-.2-1.094-.895-1.81-2.407-1.81-1.61 0-2.963.915-3.181 2.208-.18 1.054.338 1.75 1.69 2.088l1.213.298c.756.179 1.054.537.954 1.074-.099.656-.894 1.193-1.988 1.193-.955 0-1.492-.418-1.551-1.233l-1.174.278c.06 1.293 1.015 1.989 2.586 1.989 1.77 0 3.142-.974 3.36-2.287.18-1.074-.377-1.73-1.69-2.068l-1.094-.278c-.855-.219-1.213-.537-1.113-1.114.1-.656.875-1.134 1.81-1.134 1.034 0 1.352.557 1.471 1.094l1.114-.298zm161.548 4.534h-1.273l-.159.557c-.358 1.352-.875 2.684-1.094 3.321h.895c.338-.676 1.094-2.208 1.452-3.341l.179-.537zm5.395 4.256h1.173l.677-4.037h.099c.199.417.537 1.332 2.009 1.332 1.909 0 3.5-1.531 3.897-3.957.398-2.407-.676-3.938-2.605-3.938-1.491 0-2.108.915-2.426 1.313h-.139l.199-1.213h-1.134l-1.75 10.5zm2.267-6.682c.279-1.71 1.233-2.864 2.665-2.864 1.491 0 2.009 1.253 1.75 2.864-.278 1.63-1.233 2.923-2.705 2.923-1.411 0-1.988-1.193-1.71-2.923zm9.605-6.364h-1.173L255.637 109h1.173l1.69-10.182zm3.641 10.341c1.556 0 2.809-.775 3.361-1.929l-1.074-.318c-.433.795-1.169 1.193-2.108 1.193-1.472 0-2.257-.656-1.974-2.525h5.553l.08-.498c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.714 1.631-4.097 3.977-.392 2.347.701 3.918 2.904 3.918zm-1.631-4.594c.234-1.083 1.362-2.247 2.645-2.247 1.278 0 1.934.955 1.71 2.247h-4.355zm8.852 4.614c1.332 0 2.148-.716 2.466-1.213h.06l-.179 1.034h1.173l.835-5.031c.398-2.426-1.392-2.705-2.366-2.705-1.154 0-2.546.398-3.361 1.79l1.034.398c.358-.557 1.114-1.154 2.227-1.154 1.074 0 1.472.577 1.313 1.551v.04c-.1.557-.676.517-2.088.696-1.452.179-3.043.497-3.341 2.247-.239 1.492.775 2.347 2.227 2.347zm.338-1.054c-.935 0-1.531-.418-1.392-1.233.139-.895 1.014-1.173 1.949-1.293.497-.059 1.849-.198 2.088-.437l-.179 1.074c-.159.954-1.074 1.889-2.466 1.889zm11.727-5.051c-.199-1.094-.895-1.81-2.406-1.81-1.611 0-2.963.915-3.182 2.208-.179 1.054.338 1.75 1.69 2.088l1.213.298c.756.179 1.054.537.955 1.074-.1.656-.895 1.193-1.989 1.193-.954 0-1.491-.418-1.551-1.233l-1.173.278c.059 1.293 1.014 1.989 2.585 1.989 1.77 0 3.142-.974 3.361-2.287.179-1.074-.378-1.73-1.691-2.068l-1.093-.278c-.856-.219-1.213-.537-1.114-1.114.099-.656.875-1.134 1.81-1.134 1.034 0 1.352.557 1.471 1.094l1.114-.298zm4.093 6.085c1.556 0 2.809-.775 3.361-1.929l-1.074-.318c-.433.795-1.169 1.193-2.108 1.193-1.472 0-2.257-.656-1.974-2.525h5.553l.08-.498c.482-2.843-1.049-3.818-2.645-3.818-2.063 0-3.714 1.631-4.097 3.977-.392 2.347.701 3.918 2.904 3.918zm-1.631-4.594c.234-1.083 1.362-2.247 2.645-2.247 1.278 0 1.934.955 1.71 2.247h-4.355zm13.426-5.747h-1.173L294.451 109h1.173l1.691-10.182zm3.64 10.341c1.556 0 2.809-.775 3.361-1.929l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.471 0-2.257-.656-1.973-2.525h5.553l.079-.498c.483-2.843-1.049-3.818-2.645-3.818-2.063 0-3.713 1.631-4.096 3.977-.393 2.347.701 3.918 2.903 3.918zm-1.63-4.594c.233-1.083 1.362-2.247 2.644-2.247 1.278 0 1.934.955 1.711 2.247h-4.355zm11.218-3.201h-1.636l.304-1.83h-1.174l-.303 1.83h-1.148l-.16.994h1.144l-.786 4.773c-.218 1.332.736 1.968 1.731 1.968.437 0 .735-.079.914-.139l-.079-1.054c-.1.02-.259.06-.517.06-.517 0-.995-.159-.835-1.154l.74-4.454h1.646l.159-.994zm4.43 7.636h1.173l.795-4.773c.179-1.113 1.134-1.909 2.049-1.909.895 0 1.412.577 1.272 1.452l-.875 5.23h1.194l.835-4.972c.159-.994.895-1.71 1.969-1.71.835 0 1.471.438 1.292 1.571l-.855 5.111h1.173l.855-5.111c.299-1.79-.536-2.625-1.889-2.625-1.093 0-1.988.497-2.505 1.293h-.08c-.239-.816-.835-1.293-1.829-1.293-.995 0-1.81.477-2.268 1.293h-.099l.199-1.193h-1.134L314.973 109zm15.349.159c1.557 0 2.809-.775 3.361-1.929l-1.074-.318c-.432.795-1.168 1.193-2.108 1.193-1.471 0-2.257-.656-1.973-2.525h5.553l.08-.498c.482-2.843-1.049-3.818-2.645-3.818-2.064 0-3.714 1.631-4.097 3.977-.393 2.347.701 3.918 2.903 3.918zm-1.63-4.594c.233-1.083 1.362-2.247 2.645-2.247 1.277 0 1.934.955 1.71 2.247h-4.355zM339.254 109h1.173l.477-2.864.95-.76 2.252 3.624h1.492l-2.74-4.365 3.774-3.271h-1.452l-3.918 3.4h-.134l.99-5.946h-1.174L339.254 109zm9.544-4.594c.239-1.332 1.173-2.088 2.307-2.088 1.094 0 1.631.716 1.432 1.909l-.796 4.773h1.174l.815-4.852c.318-1.949-.577-2.884-2.108-2.884-1.153 0-1.969.517-2.446 1.293h-.099l.198-1.193h-1.133L346.869 109h1.173l.756-4.594zm9.423 4.753c2.028 0 3.639-1.531 4.017-3.858.392-2.426-.756-4.037-2.864-4.037-2.028 0-3.639 1.531-4.017 3.878-.388 2.406.756 4.017 2.864 4.017zm.019-1.054c-1.531 0-1.988-1.312-1.75-2.804.254-1.571 1.253-2.983 2.864-2.983 1.531 0 1.989 1.333 1.75 2.824-.254 1.576-1.253 2.963-2.864 2.963zm6.642.895h1.154l2.645-5.866h.119l.696 5.866h1.154l3.599-7.636h-1.233l-2.625 5.826h-.08l-.636-5.826h-1.253l-2.605 5.846h-.079l-.677-5.846h-1.233l1.054 7.636zm9.601.08a.903.903 0 0 0 .894-.895c.01-.478-.407-.875-.894-.875-.488 0-.905.378-.895.875.01.497.387.895.895.895z"
     fill="#0E101A"
    />
    <path
     d="M341.866 67h1.8l1.273-7.636h-1.8L341.866 67zm2.437-8.73c.571 0 1.078-.438 1.118-.975.045-.541-.383-.979-.954-.979-.577 0-1.079.438-1.129.98-.045.536.393.974.965.974zm6.359 1.094h-1.595l.099-.602c.109-.596.408-.93 1.079-.93.283 0 .502.065.651.11l.587-1.392a4.046 4.046 0 0 0-1.328-.21c-1.322 0-2.52.762-2.759 2.303l-.119.72h-1.129l-.233 1.393h1.128L345.999 67h1.8l1.034-6.244h1.596l.233-1.392zm4.27 10.5c1.387 0 2.322-.706 2.973-1.95l4.469-8.55h-1.983l-2.73 5.777h-.079l-.796-5.777h-1.839l1.461 7.77-.228.413c-.492.865-.995.954-1.735.726l-.657 1.402c.229.1.652.189 1.144.189zm10.53-2.715c2.207 0 3.868-1.551 4.255-3.888.388-2.396-.785-3.997-3.042-3.997-2.213 0-3.873 1.556-4.256 3.903-.388 2.381.781 3.982 3.043 3.982zm.144-1.442c-1.208 0-1.606-1.078-1.382-2.456.228-1.421 1.054-2.56 2.307-2.56 1.203 0 1.605 1.094 1.382 2.466-.229 1.427-1.054 2.55-2.307 2.55zm10.412-1.919c-.189 1.164-1.114 1.74-1.91 1.74-.86 0-1.332-.611-1.183-1.58l.766-4.584h-1.8l-.815 4.862c-.303 1.834.567 2.873 2.068 2.873 1.143 0 2.068-.601 2.545-1.456h.08L375.54 67h1.745l1.273-7.636h-1.8l-.74 4.424zm-70.355 16.576h-1.511l.303-1.83h-1.799l-.304 1.83h-1.079l-.228 1.392h1.079L301.423 86c-.249 1.432.666 2.138 2.033 2.103a4.2 4.2 0 0 0 1.099-.179l-.08-1.406c-.109.02-.318.07-.537.07-.452 0-.79-.16-.676-.886l.656-3.947h1.512l.233-1.392zm2.942 3.162c.194-1.104.985-1.74 1.949-1.74.935 0 1.392.601 1.228 1.63L311.017 88h1.804l.816-4.862c.298-1.85-.577-2.874-2.153-2.874-1.183 0-2.024.527-2.506 1.397h-.094l.636-3.843h-1.765L306.065 88h1.804l.736-4.474zm9.402 4.623c1.784 0 3.142-.87 3.688-2.197l-1.645-.19c-.358.652-.994.985-1.785.985-1.213 0-1.834-.616-1.611-2.048l.005-.025h5.325l.084-.552c.448-2.675-.964-3.858-2.843-3.858-2.183 0-3.883 1.606-4.271 3.963-.403 2.39.756 3.922 3.053 3.922zm-1.134-4.688c.204-.915 1.114-1.795 2.148-1.795 1.039 0 1.601.756 1.427 1.795h-3.575zm16.523-1.079c-.035-1.297-.949-2.118-2.769-2.118-1.81 0-3.182.87-3.416 2.257-.193 1.139.403 1.894 1.82 2.208l1.253.273c.686.154.935.403.865.81-.08.547-.756.985-1.646.98-.785-.005-1.247-.353-1.287-1.044l-1.77.169c-.005 1.397 1.054 2.232 2.958 2.232 1.879 0 3.361-.96 3.599-2.371.184-1.124-.432-1.81-1.824-2.123l-1.263-.279c-.736-.179-.979-.422-.905-.83.08-.547.751-.94 1.531-.94.806 0 1.144.443 1.199.955l1.655-.179zm4.03 5.767c1.919 0 3.316-1.133 3.733-2.76h-1.72c-.298.821-.964 1.294-1.755 1.294-1.123 0-1.695-.94-1.437-2.501.244-1.541 1.144-2.466 2.262-2.466.86 0 1.303.557 1.318 1.293h1.725c.144-1.656-.964-2.745-2.824-2.745-2.242 0-3.932 1.616-4.305 3.948-.388 2.311.716 3.937 3.003 3.937zm8.129 0c2.208 0 3.868-1.551 4.256-3.888.388-2.396-.785-3.997-3.043-3.997-2.212 0-3.872 1.556-4.255 3.903-.388 2.381.78 3.982 3.042 3.982zm.145-1.442c-1.209 0-1.606-1.078-1.383-2.456.229-1.422 1.054-2.56 2.307-2.56 1.203 0 1.606 1.094 1.382 2.466-.228 1.427-1.054 2.55-2.306 2.55zm4.535 4.157h1.8l.676-4.067h.084c.189.557.647 1.337 1.959 1.337 1.8 0 3.391-1.427 3.803-3.942.423-2.546-.73-3.928-2.495-3.928-1.348 0-2.049.81-2.407 1.362h-.109l.209-1.262h-1.77l-1.75 10.5zm2.878-6.682c.239-1.482 1.04-2.441 2.203-2.441 1.198 0 1.636 1.019 1.407 2.44-.244 1.433-1.034 2.477-2.217 2.477-1.149 0-1.631-.995-1.393-2.476zm9.71 3.967c1.785 0 3.142-.87 3.689-2.197l-1.646-.19c-.358.652-.994.985-1.785.985-1.213 0-1.834-.616-1.61-2.048l.005-.025h5.324l.085-.552c.447-2.675-.965-3.858-2.844-3.858-2.183 0-3.883 1.606-4.271 3.963-.402 2.39.756 3.922 3.053 3.922zm-1.134-4.688c.204-.915 1.114-1.795 2.148-1.795 1.039 0 1.601.756 1.427 1.795h-3.575zm14.704-3.097h-1.596l.099-.602c.11-.597.408-.93 1.079-.93.284 0 .502.065.652.11l.586-1.392a4.044 4.044 0 0 0-1.327-.21c-1.323 0-2.521.762-2.759 2.303l-.12.72h-1.128l-.234 1.393h1.129L371.73 88h1.799l1.034-6.244h1.596l.234-1.392zm3.219 7.785c2.207 0 3.868-1.551 4.256-3.888.388-2.396-.786-3.997-3.043-3.997-2.212 0-3.873 1.556-4.256 3.903-.387 2.381.781 3.982 3.043 3.982zm.144-1.442c-1.208 0-1.606-1.078-1.382-2.456.229-1.422 1.054-2.56 2.307-2.56 1.203 0 1.606 1.094 1.382 2.466-.229 1.427-1.054 2.55-2.307 2.55zM384.769 88h1.8l.74-4.49a2.005 2.005 0 0 1 1.994-1.655c.313 0 .676.05.83.105l.279-1.656a3.737 3.737 0 0 0-.642-.05c-.875 0-1.7.497-2.118 1.382h-.079l.214-1.272h-1.745L384.769 88zM83.907 111.864h1.8l.676-4.067h.084c.19.557.647 1.337 1.959 1.337 1.8 0 3.39-1.427 3.803-3.942.423-2.546-.73-3.928-2.495-3.928-1.348 0-2.049.811-2.407 1.362h-.11l.21-1.262h-1.77l-1.75 10.5zm2.878-6.682c.239-1.482 1.04-2.441 2.203-2.441 1.198 0 1.635 1.019 1.407 2.441-.244 1.432-1.034 2.476-2.218 2.476-1.148 0-1.63-.995-1.392-2.476zm6.35 3.818h1.799l.74-4.489a2.005 2.005 0 0 1 1.994-1.656c.313 0 .676.05.83.105l.279-1.656a3.71 3.71 0 0 0-.642-.05c-.875 0-1.7.497-2.117 1.382h-.08l.214-1.272h-1.745L93.134 109zm8.61.149c2.207 0 3.868-1.551 4.256-3.888.387-2.396-.786-3.997-3.043-3.997-2.212 0-3.873 1.556-4.256 3.903-.388 2.381.78 3.982 3.043 3.982zm.144-1.442c-1.208 0-1.606-1.078-1.382-2.456.229-1.421 1.054-2.56 2.307-2.56 1.203 0 1.606 1.094 1.382 2.466-.229 1.427-1.054 2.55-2.307 2.55zm6.285-6.343l-1.332 8.049c-.114.641-.442.984-1.134.984-.089 0-.169-.005-.258-.01l-.244 1.467c.125.01.239.01.353.01 1.691 0 2.794-.776 3.073-2.426l1.342-8.074h-1.8zm1.139-1.084c.572 0 1.079-.438 1.118-.975.045-.542-.382-.979-.954-.979-.577 0-1.079.438-1.129.98-.044.536.393.974.965.974zm4.6 8.869c1.785 0 3.142-.87 3.689-2.197l-1.646-.189c-.358.651-.994.984-1.785.984-1.213 0-1.834-.616-1.61-2.048l.005-.025h5.324l.085-.552c.447-2.675-.965-3.858-2.844-3.858-2.183 0-3.883 1.606-4.271 3.963-.402 2.391.756 3.922 3.053 3.922zm-1.134-4.688c.204-.915 1.114-1.795 2.148-1.795 1.039 0 1.601.756 1.427 1.795h-3.575zm9.397 4.688c1.919 0 3.316-1.133 3.733-2.759h-1.72c-.298.82-.964 1.293-1.755 1.293-1.123 0-1.695-.94-1.437-2.501.244-1.541 1.144-2.466 2.262-2.466.86 0 1.303.557 1.318 1.293h1.725c.144-1.656-.964-2.745-2.824-2.745-2.242 0-3.932 1.616-4.305 3.948-.388 2.311.716 3.937 3.003 3.937zm9.855-7.785h-1.512l.303-1.83h-1.799l-.304 1.83h-1.078l-.229 1.392h1.079l-.701 4.245c-.249 1.432.666 2.138 2.033 2.103a4.19 4.19 0 0 0 1.099-.179l-.08-1.407c-.109.02-.318.07-.537.07-.452 0-.79-.159-.676-.885l.657-3.947h1.511l.234-1.392z"
     fill="#EA1537"
    />
    <path
     d="M135.258 111.864h1.8l.676-4.067h.085c.189.557.646 1.337 1.959 1.337 1.799 0 3.39-1.427 3.803-3.942.422-2.546-.731-3.928-2.496-3.928-1.347 0-2.048.811-2.406 1.362h-.11l.209-1.262h-1.77l-1.75 10.5zm2.879-6.682c.239-1.482 1.039-2.441 2.202-2.441 1.198 0 1.636 1.019 1.407 2.441-.243 1.432-1.034 2.476-2.217 2.476-1.148 0-1.631-.995-1.392-2.476zm6.349 3.818h1.799l.741-4.489a2.004 2.004 0 0 1 1.994-1.656c.313 0 .676.05.83.105l.278-1.656a3.705 3.705 0 0 0-.641-.05c-.875 0-1.7.497-2.118 1.382h-.079l.213-1.272h-1.745L144.486 109zm8.61.149c2.208 0 3.868-1.551 4.256-3.888.388-2.396-.785-3.997-3.043-3.997-2.212 0-3.872 1.556-4.255 3.903-.388 2.381.78 3.982 3.042 3.982zm.145-1.442c-1.209 0-1.606-1.078-1.383-2.456.229-1.421 1.054-2.56 2.307-2.56 1.203 0 1.606 1.094 1.382 2.466-.228 1.427-1.054 2.55-2.306 2.55zm6.285-6.343l-1.332 8.049c-.115.641-.443.984-1.134.984-.089 0-.169-.005-.259-.01l-.243 1.467c.124.01.239.01.353.01 1.69 0 2.794-.776 3.072-2.426l1.343-8.074h-1.8zm1.138-1.084c.572 0 1.079-.438 1.119-.975.045-.542-.383-.979-.955-.979-.576 0-1.078.438-1.128.98-.045.536.393.974.964.974zm4.6 8.869c1.785 0 3.142-.87 3.689-2.197l-1.645-.189c-.358.651-.995.984-1.785.984-1.213 0-1.835-.616-1.611-2.048l.005-.025h5.325l.084-.552c.448-2.675-.964-3.858-2.844-3.858-2.182 0-3.882 1.606-4.27 3.963-.403 2.391.756 3.922 3.052 3.922zm-1.133-4.688c.204-.915 1.113-1.795 2.148-1.795 1.039 0 1.6.756 1.426 1.795h-3.574zm9.396 4.688c1.919 0 3.316-1.133 3.734-2.759h-1.72c-.299.82-.965 1.293-1.755 1.293-1.124 0-1.696-.94-1.437-2.501.244-1.541 1.143-2.466 2.262-2.466.86 0 1.303.557 1.317 1.293h1.726c.144-1.656-.965-2.745-2.824-2.745-2.242 0-3.933 1.616-4.306 3.948-.387 2.311.716 3.937 3.003 3.937zm9.855-7.785h-1.511l.303-1.83h-1.8l-.303 1.83h-1.079l-.229 1.392h1.079l-.701 4.245c-.248 1.432.667 2.138 2.034 2.103.507-.015.88-.114 1.098-.179l-.079-1.407c-.109.02-.318.07-.537.07-.452 0-.791-.159-.676-.885l.656-3.947h1.511l.234-1.392zm3.166-2.546h-1.372l-.617 3.749h1.372l.617-3.749zm7.012 4.564c-.035-1.297-.949-2.118-2.769-2.118-1.81 0-3.182.87-3.415 2.257-.194 1.139.402 1.894 1.819 2.208l1.253.273c.686.154.935.403.865.81-.08.547-.756.985-1.646.98-.785-.005-1.247-.353-1.287-1.044l-1.77.169c-.005 1.397 1.054 2.232 2.958 2.232 1.879 0 3.361-.959 3.599-2.371.184-1.124-.432-1.81-1.824-2.123l-1.263-.279c-.736-.179-.979-.422-.905-.83.08-.547.751-.939 1.531-.939.806 0 1.144.442 1.199.954l1.655-.179zm11.156 0c-.034-1.297-.949-2.118-2.769-2.118-1.809 0-3.182.87-3.415 2.257-.194 1.139.402 1.894 1.819 2.208l1.253.273c.686.154.935.403.865.81-.079.547-.755.985-1.645.98-.786-.005-1.248-.353-1.288-1.044l-1.77.169c-.005 1.397 1.054 2.232 2.958 2.232 1.88 0 3.361-.959 3.6-2.371.184-1.124-.433-1.81-1.825-2.123l-1.263-.279c-.735-.179-.979-.422-.905-.83.08-.547.751-.939 1.532-.939.805 0 1.143.442 1.198.954l1.655-.179zm4.03 5.767c1.919 0 3.316-1.133 3.734-2.759h-1.721c-.298.82-.964 1.293-1.755 1.293-1.123 0-1.695-.94-1.436-2.501.243-1.541 1.143-2.466 2.262-2.466.86 0 1.302.557 1.317 1.293h1.725c.145-1.656-.964-2.745-2.824-2.745-2.242 0-3.932 1.616-4.305 3.948-.388 2.311.716 3.937 3.003 3.937zm8.13 0c2.207 0 3.868-1.551 4.255-3.888.388-2.396-.785-3.997-3.042-3.997-2.213 0-3.873 1.556-4.256 3.903-.388 2.381.781 3.982 3.043 3.982zm.144-1.442c-1.208 0-1.606-1.078-1.382-2.456.228-1.421 1.054-2.56 2.307-2.56 1.203 0 1.605 1.094 1.382 2.466-.229 1.427-1.054 2.55-2.307 2.55zm4.535 4.157h1.8l.676-4.067h.085c.189.557.646 1.337 1.958 1.337 1.8 0 3.391-1.427 3.804-3.942.422-2.546-.731-3.928-2.496-3.928-1.347 0-2.048.811-2.406 1.362h-.11l.209-1.262h-1.77l-1.75 10.5zm2.879-6.682c.238-1.482 1.039-2.441 2.202-2.441 1.198 0 1.636 1.019 1.407 2.441-.243 1.432-1.034 2.476-2.217 2.476-1.149 0-1.631-.995-1.392-2.476zm9.709 3.967c1.785 0 3.142-.87 3.689-2.197l-1.645-.189c-.358.651-.995.984-1.785.984-1.213 0-1.835-.616-1.611-2.048l.005-.025h5.325l.084-.552c.448-2.675-.964-3.858-2.844-3.858-2.182 0-3.882 1.606-4.27 3.963-.403 2.391.755 3.922 3.052 3.922zm-1.133-4.688c.204-.915 1.113-1.795 2.147-1.795 1.04 0 1.601.756 1.427 1.795h-3.574z"
     fill="#11A683"
    />
    <path
     d="M341.578 62.416h37.268v1.208h-37.268v-1.208zm-41.289 21h89.755v1.208h-89.755v-1.208zm-216.193 21h47.88v1.208h-47.88v-1.208z"
     fill="#EA1537"
    />
    <defs>
     <filter
      id="filter0_d"
      x="16"
      y="22"
      width="31.091"
      height="22"
      filterUnits="userSpaceOnUse"
      color-interpolation-filters="sRGB"
     >
      <feFlood flood-opacity="0" result="BackgroundImageFix" />
      <feColorMatrix
       in="SourceAlpha"
       values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
      />
      <feOffset />
      <feGaussianBlur stdDeviation="2.5" />
      <feColorMatrix values="0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.8 0" />
      <feBlend in2="BackgroundImageFix" result="effect1_dropShadow" />
      <feBlend in="SourceGraphic" in2="effect1_dropShadow" result="shape" />
     </filter>
    </defs>
   </svg>
  </>
 );
};

export default GrammarlySuggestion;
